<?xml version="1.0" encoding="UTF-8"?>
<Window size="373,228" caption="0,0,0,228" mininfo="373,228"  sizebox="4,4,6,6" roundcorner="4,4" >
  <Font name="微软雅黑" size="20" />
  <Font name="微软雅黑" size="14" underline="true"/>
  <Font name="微软雅黑" size="15" />
  <VerticalLayout bkimage="UI_FT_IMG_BACKCUP_ALERTBG2.png" >

    <!--
    <Button name="MsgBoxRootClickContinueCloseMsgBtn" float="true" pos="342,10,360,27" normalimage="UI_FT_SYS_BT_CLOSE_UP.png"  hotimage="UI_FT_SYS_BT_CLOSE_OVER.png" pushedimage="UI_FT_SYS_BT_CLOSE_CLICK.png" />
   --> <Text name="TitleText" float="true"  mouse ="false" pos="0,15,373,45" align ="center" text="手动进入recovery刷机" textcolor="#FF0099CC"  font="0"/>

    <Text name="MsgUserEnterRecoveryText1" float="true"  mouse ="false" pos="35,60,360,230" text="1 按“电源键”进入到Hboot模式，等待3秒" align ="left" textcolor="#FF515E74"  font="2"/>

    <Text name="MsgUserEnterRecoveryText2" float="true"  mouse ="false" pos="35,95,360,250" text="2 按“音量下键”选择“recovery”，再按“电源键”,就能进入recovery自动刷机啦！" align ="left" textcolor="#FF515E74"  font="2"/>

    <!--<Button name="MsgUserEnterRecoveryBtn" float="true" pos="128, 170, 248, 204"  text="确定" textcolor="#FFFFFFFF" font="2" normalimage="UI_FT_BT_BG_UP.png" hotimage="UI_FT_BT_BG_OVER.png" pushedimage="UI_FT_BT_BG_CLICK.png" disabledimage="UI_FT_BT_BG_DIS.png"/>
-->
  </VerticalLayout>
</Window>